
.whatweoffer{
  .owl-carousel{
    .owl-stage-outer{
      // overflow: visible;
      &:before{
        content: "";
        background: #fff;
        position: absolute;
        width: 100%;
        height: 700px;
        left: -100%;
        margin-left: -20px;
        top: 0;
        z-index: 10;
      }
    }
  } 

  &__item{

  }
  &__img{
    margin-top: 1rem;
    position: relative;
    @include respond-to(desktops){
      margin-top: -5rem;
    }
  }
  &__overlay{
    position: absolute;
    bottom: 0;
    background-color: rgba(white, 0.80);
    padding: 1.25rem 2rem;
    left: 4rem;
  }
}